libiio

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
84
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc
11.2.1-1.fc35
11.2.1-7.fc35
1
cmake
3.22.0-4.fc35
3.22.1-1.fc35
1
cmake-rpm-macros
3.22.0-4.fc35
3.22.1-1.fc35
2
cpp
11.2.1-1.fc35
11.2.1-7.fc35
2
glibc
2.34-8.fc35
2.34-10.fc35
2
cmake-filesystem
3.22.0-4.fc35
3.22.1-1.fc35
2
libstdc++
11.2.1-1.fc35
11.2.1-7.fc35
2
cmake-data
3.22.0-4.fc35
3.22.1-1.fc35
2
libgomp
11.2.1-1.fc35
11.2.1-7.fc35
2
glibc-devel
2.34-8.fc35
2.34-10.fc35
2
libgcc
11.2.1-1.fc35
11.2.1-7.fc35
2
glibc-gconv-extra
2.34-8.fc35
2.34-10.fc35
3
glibc-minimal-langpack
2.34-8.fc35
2.34-10.fc35
3
glibc-headers-x86
2.34-8.fc35
2.34-10.fc35
3
glibc-common
2.34-8.fc35
2.34-10.fc35
3
xxhash-libs
0.8.0-4.fc35
0.8.1-1.fc35
B
cmake
3.22.0-2.fc35
3.22.0-4.fc35
1
cmake-filesystem
3.22.0-2.fc35
3.22.0-4.fc35
2
cmake-data
3.22.0-2.fc35
3.22.0-4.fc35
2
cmake-rpm-macros
3.22.0-2.fc35
3.22.0-4.fc35
2
vim-filesystem
2:8.2.3642-2.fc35
2:8.2.3717-1.fc35
3
cups-libs
1:2.3.3op2-10.fc35
1:2.3.3op2-11.fc35
4
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
B
rust-srpm-macros
18-2.fc35
20-1.fc35
B
cmake
3.22.0-1.fc35
3.22.0-2.fc35
1
cmake-rpm-macros
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-data
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
2
vim-filesystem
2:8.2.3642-1.fc35
2:8.2.3642-2.fc35
3
fedora-release-common
35-35
35-36
B
fedora-release
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
B
pyproject-rpm-macros
0-49.fc35
0-50.fc35
2
jsoncpp
1.9.4-4.fc35
1.9.4-5.fc35
2
graphviz
2.48.0-3.fc35
2.48.0-4.fc35
2
pango
1.49.3-1.fc35
1.49.3-2.fc35
3
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
3
gd
2.3.2-9.fc35
2.3.2-10.fc35
3
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
3
vim-filesystem
2:8.2.3582-1.fc35
2:8.2.3642-1.fc35
3
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
3
elfutils-libs
0.185-5.fc35
0.186-1.fc35
4
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
4
cryptsetup-libs
2.4.1-1.fc35
2.4.2-1.fc35
4
elfutils
0.185-5.fc35
0.186-1.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
libraqm
0.7.2-1.fc35
libibverbs
37.0-1.fc35
38.0-1.fc35
B
fedora-release-common
35-33
35-35
B
fedora-release-identity-basic
35-33
35-35
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
fedora-release
35-33
35-35
B
libaom
3.1.2-1.fc35
3.2.0-2.fc35
B
2021-11-21 22:36:24
Package dependencies resolved successfuly
2021-11-21 21:09:23
Package resolution failed
  • Problem: package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package doxygen-1:1.9.1-12.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
cmake
3.21.3-1.fc35
3.22.0-1.fc35
1
doxygen
1:1.9.1-11.fc35
1:1.9.1-12.fc35
1
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
2
llvm-libs
13.0.0~rc1-1.fc35
13.0.0-4.fc35
2
cmake-data
3.21.3-1.fc35
3.22.0-1.fc35
2
cmake-rpm-macros
3.21.3-1.fc35
3.22.0-1.fc35
2
clang-libs
13.0.0~rc1-1.fc35
13.0.0-3.fc35
2
systemd
249.6-2.fc35
249.7-2.fc35
3
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
3
clang-resource-filesystem
13.0.0~rc1-1.fc35
13.0.0-3.fc35
3
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
3
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
3
systemd-libs
249.6-2.fc35
249.7-2.fc35
3
systemd-rpm-macros
249.6-2.fc35
249.7-2.fc35
4
systemd-pam
249.6-2.fc35
249.7-2.fc35
4
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
4
libsepol
3.3-1.fc35
3.3-2.fc35
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc35
B
annobin-docs
9.87-2.fc35
9.87-3.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
B
pyproject-rpm-macros
0-48.fc35
0-49.fc35
2
glibc-devel
2.34-7.fc35
2.34-8.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
pango
1.49.2-1.fc35
1.49.3-1.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
systemd-libs
249.4-2.fc35
249.6-2.fc35
3
vim-filesystem
2:8.2.3568-1.fc35
2:8.2.3582-1.fc35
3
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
3
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
3
systemd
249.4-2.fc35
249.6-2.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
systemd-pam
249.4-2.fc35
249.6-2.fc35
4
libseccomp
2.5.0-5.fc35
2.5.3-1.fc35
4
systemd-rpm-macros
249.4-2.fc35
249.6-2.fc35
4
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
Previous history